Subject: Re: [EAI] Consensus Result on Issue #4 - new reference and term

From: Shawn Steele <[email-masked]>
Date: Mon, 31 Jan 2011 20:56:28 +0000

I can't vote 2x, but I would prefer to keep the current terminology so we don't rathole.  I think a section within the document defining our terms would be adequate.  Another RFC for terminology is certainly out of scope for the WG.

----------------------------------------------------------------------

Message: 1
Date: Sun, 30 Jan 2011 16:02:53 -0500
From: Joseph Yee <[email-masked]>
Subject: [EAI] Consensus Result on Issue #4 - new reference and term
	for	"ASCII", "non-ASCII", "UTF-8"?
To: EAI WG <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

All,

(First, sorry for late delivery on this one, somehow the original 'seems lost', and thanks to JianKang to bring this to my attention)

Following responses, this issue has not reach any consensus, due to lack to participation (4 expressed opinions) and result evenly split.  Including opinions expressed prior consensus (during Dec, 2010 to Jan 2010) the result remains the same.

I will keep this question open until Feb 3 (Thursday) 9pm Pacific Time for more opinions to determine whether a more definitive consensus could be reached.  

There is suggestion, from Barry, to contribute section of terminology to be used by EAI.  There are debates on whether it should be done at larger scale, a RFC with the terminology meant for all drafts rather than just EAI.  I welcome the discussion but please address the question of do we need new reference and term for "ASCII", "non-ASCII", "UTF-8" first.

Please notify me of any errors, misunderstanding, or missed opinions.

Regards,
Joseph